#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3.1
id: yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE
key: yesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 7a2493d124b625c8a893bc40fdba4475
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-static-1.5.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-static-1.5.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/yesod-static-1.5.3.1
hs-libraries: HSyesod-static-1.5.3.1-CXtkhKjftsj7XG64e59BBE
depends:
    base-4.10.0.0 containers-0.5.10.2
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    template-haskell-2.12.0.0 directory-1.3.0.2 transformers-0.5.2.0
    wai-app-static-3.1.6.1-8Zv92Jl0gSZ7NYn61DuxOm
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    cryptonite-conduit-0.2.0-H5Clkx9v1z2LTFUkrDewwR
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0
    hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD filepath-1.4.1.2
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN process-1.6.1.0
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    css-text-0.1.2.2-JHxIYMmrE6gFBRaQPwjW8p
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=9b88a29fc517c1a42f17e665c48bfa0f
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=e7c2adabda951849baef438e4f90ac27
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             wai-app-static-3.1.6.1-8Zv92Jl0gSZ7NYn61DuxOm=69898e2b58a1e5b5b0a532b8a5351f45
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH=eecfcd5f76534c28338f4b75fe5e9fdc
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=de9563896484115ad3fe305bce9cecd3
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=64aac04225cc01d9fd30f349b8bbb76b
             cryptonite-conduit-0.2.0-H5Clkx9v1z2LTFUkrDewwR=e89008cbd3071b64d55cb8af12ef13e2
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=cafe984b544153f4a07f0019238a8893
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=066f8e1a5e7dca2a5fd62aefb939793f
             mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0=5c4de7ec8c39748e27f9894997d4becc
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=e22b4a5505c673508308858bce0578eb
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=408c5a9ef40ae69c083ed9d4aba83592
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             css-text-0.1.2.2-JHxIYMmrE6gFBRaQPwjW8p=0114dbf03d9c7e31f33b5c4b356d1217
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

